[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Having problems with koji builds using mesa-libGL-devel



On Thu, 2008-07-03 at 12:45 -0700, Christopher Stone wrote:
> 
> Why does koji use the .37 version of mesa-ligGL-devel instead of the
> .35 version like mock does?

Because ajax needs to build against the newer mesa for an upcoming X
update

-- 
Jesse Keating
Fedora -- FreedomĀ² is a feature!

Attachment: signature.asc
Description: This is a digitally signed message part


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]